{ pkgs ? import ./nix {} }:
{
  production = pkgs.npmlock2nix.build {
    src = ./.;
    installPhase = "cp -r public/build $out";
    buildCommands = [ "npm run build" ];
  };
  shell = import ./shell.nix { inherit pkgs; };
}
